declare const LongColor = "rgb(41, 98, 255)";
declare const ShortColor = "rgb(255, 23, 68)";
declare const CloseColor = "rgb(213, 0, 249)";
declare const LongBg = "rgba(41, 98, 255, 0.2)";
declare const ShortBG = "rgba(255, 23, 68, 0.2)";
declare const ArrowSize: number[];
declare const TriangleSize: number[];
export { LongColor, ShortColor, CloseColor, ArrowSize, TriangleSize, LongBg, ShortBG };
